{
  "name": "prodigital-framex",
  "version": "1.0.0",
  "description": "Framex Project",
  "keywords": [
    "Framex"
  ],
  "author": "Prodigital Framex",
  "license": "ISC",
  "scripts": {
    "build:css": "tailwindcss -i ./public/css/src/style.css -o ./public/css/style.css --minify",
    "watch:css": "tailwindcss -i ./public/css/src/style.css -o ./public/css/style.css --watch"
  },
  "devDependencies": {
    "@tailwindcss/cli": "^4.3.0",
    "tailwindcss": "^4.3.0"
  },
  "browserslist": [
    "> 1%",
    "last 2 versions"
  ]
}
